<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="styles/Style_StatoMagazzino.css">
		<title>
			Stato Magazzino
		</title>
	</head>

	<body>

		<!-- Inserisco il titolo della pagina -->

		<div class="Titolo_Pagina">
			Stato Magazzino
		</div>

		<!-- Inizio creando la tabella dove verranno inseriti il numero dei blocchi già in stoccaggio -->

		<table class="Stoccaggio_Blocchi">
			<thead>
				<tr class="Impaginazione">
					<td class="Colore_Blocco">
						Colore
					</td>
					<td class="Numero_Stoccaggio">
						Quantità
					</td>
					<td class="Ora_Arrivo">
						Ora Ultimo Arrivo
					</td>
					<td class="Ora_Prelievo">
						Ora Ultimo Prelievo
					</td>
				</tr>
			</thead>
			<tbody>
				<tr class="Blocchi_Verdi">
					<td class="Colore_Blocchi_Verdi">
						Verde
					</td>
					<td class="Numero_Stoccaggio_Blocchi_Verdi">
						<span class="js-show-data" id="BloccoVerde"></span>
					</td>
					<td class="Ora_Arrivo_Blocchi_Verdi">
						9:05 AM
					</td>
					<td class="Ora_Prelievo_Blocchi_Verdi">
						10:05 AM
					</td>
				</tr>
				<tr class="Blocchi_Rossi">
					<td class="Colore_Blocchi_Rossi">
						Rossi
					</td>
					<td class="Numero_Stoccaggio_Blocchi_Rossi">
						<span class="js-show-data" id="BloccoRosso"></span>
					</td>
					<td class="Ora_Arrivo_Blocchi_Rossi">
						10:15 AM
					</td>
					<td class="Ora_Prelievo_Blocchi_Rossi">
						11:15 AM
					</td>
				</tr>
				<tr class="Blocchi_Gialli">
					<td class="Colore_Blocchi_Gialli">
						Gialli
					</td>
					<td class="Numero_Stoccaggio_Blocchi_Gialli">
						<span class="js-show-data" id="BloccoGiallo"></span>
					</td>
					<td class="Ora_Arrivo_Blocchi_Gialli">
						8:17 AM
					</td>
					<td class="Ora_Prelievo_Blocchi_Gialli">
						9:17 AM
					</td>
				</tr>
				<tr class="Blocchi_Blu">
					<td class="Colore_Blocchi_Blu">
						Blu
					</td>
					<td class="Numero_Stoccaggio_Blocchi_Blu">
						<span class="js-show-data" id="BloccoBlu"></span>
					</td>
					<td class="Ora_Arrivo_Blocchi_Blu">
						9:18 PM
					</td>
					<td class="Ora_Prelievo_Blocchi_Blu">
						10:18 PM
					</td>
				</tr>
			</tbody>
		</table>

		<div class="Titolo_PrelievoBlocchi">
			Prelievo Blocchi
		</div>

		<table class="Prelievi">
			<thead>
				<tr class="Titoli_Prelievi">
					<td class="Titolo_PrelievoBlocco_Blu">
						Prelievo Blocco Blu
					</td>
					<td class="Titolo_PrelievoBlocco_Rosso">
						Prelievo Blocco Rosso
					</td>
					<td class="Titolo_PrelievoBlocco_Verde">
						Prelievo Blocco Verde
					</td>
					<td class="Titolo_PrelievoBlocco_Giallo">
						Prelievo Blocco Nero
					</td>
				</tr>
				<tr class="Bottoni_PerPrelievo">
					<td class="PrelievoBlocco_Blu">
						<button class="js-input js-input-click" data-input='"Blu"' id="Richiesta_Blu">
							<p class="Testo">
								Blocco Blu
							</p>
						</button>
					</td>
					<td class="PrelievoBlocco_Rosso">
						<button class="js-input js-input-click" data-input='"Rosso"' id="Richiesta_Rosso">
							<p class="Testo">
								Blocco Rosso
							</p>
						</button>
					</td>
					<td class="PrelievoBlocco_Verde">
						<button class="js-input js-input-click" data-input='"Verde"' id="Richiesta_Verde">
							<p class="Testo">
								Blocco Verde
							</p>
						</button>
					</td>
					<td class="PrelievoBlocco_Giallo">
						<button class="js-input js-input-click" data-input='"Giallo"' id="Richiesta_Giallo">
							<p class="Testo">
								Blocco Nero
							</p>
						</button>
					</td>
				</tr>
			</thead>
		</table>

	</body>

	<footer>
		<script src="scripts/Script_ReverseStock.js"></script>
	</footer>

</html>
